Subject: PSA Revisited !

From: [email-masked]
Date: Thu, 18 Jul 1996 17:22:27 -0700

Revelation.  Took your advice and had my cholestrol checked along with 
the psa thing.  Thanks :-)
  But there is a wrinkle I think you should know about...
  3 weeks, several xrays, a cystoscopy, five core samples from the "P" in
psa, some tense hours, and $1600.00 later, my doctor asks me if I drink
a lot of coffee?  Well, yes I do, why?  Lots of coffee can raise your
psa levels!
  Advice:  If you drink more than two cups (8oz) of coffee a day, reduce
or eliminate it altogether for a week before you take the tests, just
in case.  If I had known that, could have saved all but $160.00.
By the way, I'm clean :-)
  If you do register high, and you can't seem to keep from the coffee,
taper off the coffee for a few weeks till you're down to none, and have
the test re-done.  Could save a bundle.
  BTW, have lost 15 pounds and shaved a hundred points off my cholesterol
in 6 weeks.  Everybody, including the salesman in the clothing 
departments, thanks you.  What an experiment!
   Bob